Skip to main content
PUT
/
api
/
spaces
/
{spaceId}
/
secrets
/
{secretId}
cURL
curl --request PUT \
  --url https://api.kazzle.app/api/spaces/{spaceId}/secrets/{secretId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "payload": {},
  "metadata": {},
  "expiresAt": 123
}
'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.kazzle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Better Auth JWT token

Path Parameters

spaceId
string
required
secretId
string
required

Body

application/json
payload
object
required
metadata
object
expiresAt
number

Response

200 - application/json

Successful response

success
boolean
required